## omlib-modelica-3.2.1 3.2.1+build.4-18-g60cb4e4

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Modelica 3.2.1" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
