## omlib-modelica-3.2.1 3.2.1-20150910-155718~git~maint-3.2.1-om1

=== debian/changelog ===
omlib-modelica-3.2.1 (3.2.1-20150910-155718~git~maint-3.2.1-om1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 10 Sep 2015 19:04:32 +0200
