## omlib-modelica-3.2.1 8069-om1

=== debian/changelog ===
omlib-modelica-3.2.1 (8069-om1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 26 Jan 2015 19:03:51 +0100
