=== debian/control ===
Source: omlib-modelica-3.2.1
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-modelica-3.2.1
Architecture: all
Depends: omlib-complex-3.2.1,omlib-modelicaservices-3.2.1,${misc:Depends}
Breaks: omlibrary-msl32,omlibrary-reference
Provides: omlib-modelica-3.0,omlib-modelica-3.2
Recommends: omc
Description: Modelica 3.2.1 is a Modelica library
 Modelica 3.2.1 is a Modelica library
