## omlib-modelica-3.2.1 8183-om1

=== debian/changelog ===
omlib-modelica-3.2.1 (8183-om1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Fri, 24 Apr 2015 19:43:13 +0200
